Project

General

Profile

Freedom Issue #3346

[dbxtool] Deprecated and recommends using blacklisted fwupd

gap - 4 months ago - . Updated about 2 months ago.

Status:
not-a-bug
Priority:
bug
Assignee:
-
% Done:

0%


Description

This one should probably go upstream to Arch.

History

#1

Updated by GNUtoo 3 months ago

I can't find mentions of fwupd:

$ pacman -Q -i dbxtool
Name            : dbxtool
Version         : 8-1
Description     : Tool for UEFI Secure Boot DBX updates
Architecture    : x86_64
URL             : https://github.com/rhboot/dbxtool
Licenses        : GPL2
Groups          : None
Provides        : None
Depends On      : efivar  popt
Optional Deps   : None
Required By     : None
Optional For    : None
Conflicts With  : None
Replaces        : None
Installed Size  : 55.04 KiB
Packager        : Filipe LaĆ­ns <lains@archlinux.org>
Build Date      : lun. 25 mai 2020 19:50:18
Install Date    : mer. 09 nov. 2022 02:17:58
Install Reason  : Explicitly installed
Install Script  : No
Validated By    : Signature
$ man dbxtool | grep fwupd

Was fwupd mentions removed between when you bugreported and now, or did I miss it?

#2

Updated by GNUtoo about 2 months ago

  • Status changed from unconfirmed to not-a-bug

As we have between 700 and 800 bugs open, for now I'll close this bug as not-a-bug in order to not have too much bugs waiting for input that can never come. Feel free to reopen the bug if you have additional information so we could continue working on it.

Also available in: Atom PDF